.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/about-us2.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .main-title h1 {
    font-size: 30px;
}

.page-bottom .topBanner .main-title h4 {
    font-size: 18px;
}

.page-bottom .barBox {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0;
}

.page-bottom .barBox .tabBar {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.page-bottom .barBox .tabBar .bar1 {
    width: 180px;
    padding: 15px 0;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.page-bottom .barBox .tabBar .bar1 img {
    margin-bottom: 10px;
}

.page-bottom .barBox .tabBar .bar1 img.active {
    display: none;
}

.page-bottom .barBox .tabBar .bar1.active img.active {
    display: inline-block;
}
.page-bottom .barBox .tabBar .bar1.active img.common {
    display: none;
}


.page-bottom .barBox .tabBar .bar1 .sub-title {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
}

.page-bottom .barBox .tabBar .bar1.active::after {
    content: '';
    display: flex;
    bottom: 1%;
    left: 15%;
    position: absolute;
    width: 125px;
    height: 2px;
    background-color: #053a95;
}

.page-bottom .barBox .tabBar .bar1.active .sub-title {
    color: #053a95;
}

.page-bottom .topOut {
    margin-top: 20px;
}

.page-bottom .contentBox {
    width: 100%;
    display: none;
}


.page-bottom .contentBox .decs {
    width: 1200px;
    margin: 0 auto 30px;
}

.page-bottom .contentBox .decs .part-title {
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    display: inline-flex;
    align-items: center;
    margin-bottom: 20px;
}

.page-bottom .contentBox .decs .part-title .line {
    width: 3px;
    height: 18px;
    background: #053a95;
    position: absolute;
    display: block;
}

.page-bottom .contentBox .decs .part-title .title {
    margin-left: 8px;
}

.page-bottom .contentBox .decs .part-con {
    font-family: 'SourceHanSansSC';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #333333;
    text-align: justify;
}

.page-bottom .contentBox .backImg {
    width: 100%;
    background: #f5f5f5;
    text-align: center;
}

.page-bottom .contentBox .backImg img {
    width: 1200px;
}

.page-bottom .contentBox .backImg .img1 {
    width: 1100px;
}

.page-bottom .contentBox .backImg1 {
    width: 100%;
    text-align: center;
}

.page-bottom .contentBox .backImg1 img {
    width: 1200px;
}

.page-bottom .contentBox .backImg1 .img1 {
    width: 1100px;
}

.page-bottom .contentBox .imgPadding1 {
    padding: 100px 0;
}

.page-bottom .contentBox .imgPadding3 {
    padding: 70px 0 100px;
}

.page-bottom .contentBox .imgPadding3 .fixBox {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    display: inline-flex;
    justify-content: space-between;
    align-items: flex-start;
}

.page-bottom .contentBox .imgPadding3 .fixBox img {
    width: 680px;
    text-align: center;
}

.page-bottom .contentBox .imgPadding3 .fixBox .videoPart {
    width: 40%;
}

.page-bottom .contentBox .imgPadding3 .fixBox .videoPart .video-box1 {
    width: 475px;
}

.page-bottom .contentBox .imgPadding4 {
    padding: 0px 0 100px;
}

@media (max-width: 576px) {
    .page-bottom .topBanner {
        background: url(../images/about-us1.png) left center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .main-title h1 {
        font-size: 20px;
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px;
    }

    .page-bottom .barBox .tabBar {
        width: 100%;
    }

    .page-bottom .barBox .tabBar .bar1 {
        width: 20%;
        padding: 0;
    }

    .page-bottom .barBox .tabBar .bar1 .sub-title {
        font-size: 12px;
    }

    .page-bottom .barBox .tabBar .bar1.active::after {
        content: '';
        display: flex;
        bottom: 1%;
        left: 15%;
        position: absolute;
        width: 70%;
        height: 2px;
        background-color: #053a95;
    }

    .page-bottom .barBox .tabBar .bar1.active .sub-title {
        color: #053a95;
    }

    .page-bottom .contentBox .decs {
        width: 100%;
        padding: 0 20px;
    }

    .page-bottom .contentBox .decs .part-title {
        font-size: 14px;
        line-height: 28px;
        margin-bottom: 0;
    }

    .page-bottom .contentBox .backImg img {
        width: 100%;
    }

    .page-bottom .contentBox .backImg .img1-H5 {
        margin-bottom: 30px;
    }

    .page-bottom .contentBox .backImg .H5-title {
        font-weight: 700;
        font-size: 20px;
        line-height: 30px;
        color: #053a95;
    }

    .page-bottom .contentBox .backImg .h5-content {
        display: flex;
        align-items: baseline;
        justify-content: flex-start;
        font-weight: 400;
        font-size: 18px;
        line-height: 27px;
        color: #333333;
        text-align: justify;
        margin-bottom: 16px;
    }

    .page-bottom .contentBox .backImg .h5-content img {
        width: 6px;
        height: 6px;
        margin-right: 6px;
    }

    .page-bottom .contentBox .backImg1 .img1 {
        width: 100%;
        padding: 0px 20px 30px;
    }

    .page-bottom .contentBox .imgPadding1 {
        padding: 30px 20px;
    }

    .page-bottom .contentBox .imgPadding3 {
        padding: 30px 20px;
    }

    .page-bottom .contentBox .imgPadding3 .fixBox {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        display: block;
    }

    .page-bottom .contentBox .imgPadding3 .fixBox img {
        width: 100%;
        text-align: center;
    }

    .page-bottom .contentBox .imgPadding3 .fixBox .videoPart {
        width: 100%;
    }

    .page-bottom .contentBox .imgPadding3 .fixBox .videoPart .video-box1 {
        width: 100%;
    }

    .page-bottom .contentBox .imgPadding4 {
        padding: 0;
    }
}